## libnet-server-ss-prefork-perl 0.05

=== debian/changelog ===
libnet-server-ss-prefork-perl (0.05-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 23:26:36 +0000

libnet-server-ss-prefork-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:34:21 +0100

libnet-server-ss-prefork-perl (0.05-1) unstable; urgency=low

  * Initial release (Closes: #893091).

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 17 Mar 2018 08:36:22 +0100
