=== debian/control ===
Source: libnet-server-ss-prefork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libnet-server-perl,
                     libserver-starter-perl,
                     libtest-sharedfork-perl,
                     libtest-tcp-perl,
                     libwww-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-ss-prefork-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-ss-prefork-perl.git
Homepage: https://metacpan.org/release/Net-Server-SS-PreFork

Package: libnet-server-ss-prefork-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-server-perl,
         libserver-starter-perl
Description: hot-deployable variant of Net::Server::PreFork
 Net::Server::SS::PreFork is a Net::Server personality, extending
 Net::Server::PreFork, that can be run by the start_server script
 of Server::Starter.
