=== debian/watch ===
version=4
https://metacpan.org/release/Net-Server-SS-PreFork   .*/Net-Server-SS-PreFork-v?@ANY_VERSION@@ARCHIVE_EXT@$
